﻿/* DEFAULTS
----------------------------------------------------------*/
 

body
{  
    background-position:left top;
    background: #b6b7bc;    
    font-size: 12px;
    font-family: Tahoma,Arial, sans-serif;     
    margin: 0px;
    padding: 0px;
}

#container {
    margin: auto;
    width: 490px;
}
 

ul, li {
    margin:0;
    padding:0;
    list-style:none;
}
.menu_class {
    border:0px solid #1c1c1c;
}
.file_menu {
    display:none;
    width:270px;
    border: 0px solid #0066A6;
}
.file_menu li {
    background-color: #0066A6;
}
.file_menu li a {
    color:White;
    text-decoration:none;
    padding:10px;
    display:block;
}
/*สีฟร้อน เมื่อ hover#006688; */
.file_menu li a:hover {
    padding:10px;
    font-weight:bold;
    color: White;
}

A
{
 COLOR:#039;
 text-decoration:none
 }
 

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: underline;
}

a:active
{
    color: #034af3;
}

.curpage,.setborder
{
    padding:0px 2px;
    border:chocolate 1px outset;
    text-align:center
    }
    
    .PicTopTree {
   width: 99%; 
   height: 20px; 
   background-color: #EEEEEE; 
   background-image: url('../Image/Top_W308xH20.png'); 
   border: 1px solid #e0e5f5; 
   -moz-box-shadow: inset 0 0 3px #888; 
   -webkit-box-shadow: inset 0 0 3px #888; 
   overflow: auto; 
   text-align: center; 
   
}

  .PicFooterTree {
   width: 99%; 
   height: 19px; 
   background-image: url('../Image/Footer_W308xH19.png'); 
   border-left: 1px solid #008B8B; 
   border-right: 1px solid #008B8B; 
   border-bottom: 1px solid #008B8B; 
   -moz-box-shadow: inset 0 0 3px #888; 
   -webkit-box-shadow: inset 0 0 3px #888; 
   overflow: auto; 
   text-align: center;
}
  .PicCenterTree {
   width: 99%; 
   height: 91.8%; 
   border: 1px solid #008B8B; 
   overflow: auto; 
   background-color: #FFFFFF;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: normal;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 50px;
    width: 214px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: auto;
    background-color: #fff;
    overflow: visible;
    margin: 1px 15px 0px 15px;
    border: 1px solid #496077;
    min-height: 610px;
}

.header
{
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 100%;
	top: 0px;
	left: 0px;
	height: 50px;
	/*background-color: #2E7C6F; */ 
	/*background-image: url('../Image/header_big-c.png'); */
	/*background-image: url('../Image/headeryum.png');*/
	background: url('../Image/header.png') no-repeat;
   
}

.header h1
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    line-height: 2em;
    font-size: 2em;
    width: 879px;
}

.main
{
    padding: 0px 12px 0px 12px;
    margin: 5px 5px 1px 5px; /*    min-height:100%;
*/
}
/*  */
.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 5px 0px 3px 0px;
    margin: 0px 15px;
    text-align: center;
    line-height: normal;
    height: 20px;
    background-color: #337AB7;    
}

/*.footer
{
    color: #4e5766;
      margin: 0px 15px;
    text-align: center;
    line-height: normal;
    background-color: #4e5766;
    height: 27px;
  

}*/

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #3a4f63;
    width: 100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
    height: 144px;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    width: 134px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
    height: 52px;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
    height: 32px;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	background: #062a44;
}

#templatemo_footer
{
    width: 960px;
    margin: 0 auto;
    padding: 50px 0 30px 0;
    text-align: center;
    color: #84b2d3;
    background: url('../Image/templatemo_footer.jpg') no-repeat center top;
    font-size: 11px;
}

#templatemo_footer a { color: #84b2d3; font-weight: normal; }

#templatemo_footer a:hover { color: #FFFFFF; }

#inner
{
    width: 552px;
    background: red;
    height: 468px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #000;
    
}

#toolbar INPUT.cls_op
{
    padding-left: 18px;
    background-image: url('../Image/add.png');
    float: left;
    margin-left: 3px;
    background-repeat: no-repeat;
    height: 54px;
    width: 134px;
    margin-bottom: 18px;
}

a.more
{
    clear: both;
    display: block;
    width: 80px;
    height: 24px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    background: url('../Image/templatemo_more.jpg');
    background-repeat: no-repeat;
}

/*ปุ่มมาสเตอร์*/
.RadButton.rbLinkButton.css3Cont.rbDisabled {
   opacity: .3;
   filter: alpha(opacity=30);
}

.RadButton.rbLinkButton.css3Cont {
   border-style: none;
    border-color: inherit;
    border-width: medium;
    color: White !important;
   background: #c3d9ff url('../Image/custom/02master/Master1.png') no-repeat;
    top: 1px;
    left: 0px;
    }

.RadButton.rbLinkButton.css3Cont:hover, .RadButton.rbLinkButton.css3Cont:focus, .RadButton.rbLinkButton.css3Cont:active {
   border: 0;
   background-image: url('../Image/custom/02master/Master2.png');
   color: black !important;
   background-color: transparent;
}
/* End ปุ่มมาสเตอร์*/

.color2 {  
    
      background: url(../Image/bg.jpg) no-repeat left top !important;   
   
      }

/*พื้นหลัง*/
        
      
       .RadTreeView, .RadComboBoxDropDown {
            cursor: pointer !important;
        }

.RadTreeView .rtIn {
            vertical-align: middle !important;
        }
        
        .RadWindow .rwDialogPopup,
        .rfdTextbox.RadForm input[type='text'].rfdDecorated, .rfdTextbox.RadForm input[type='password'].rfdDecorated, .rfdTextarea.RadForm textarea, .rfdTextarea.RadForm textarea[disabled].rfdDecorated:hover, .rfdTextbox.RadForm input[disabled][type='text'].rfdDecorated:hover, .rfdTextbox.RadForm input[disabled][type='password'].rfdDecorated:hover, .rfdLabel.RadForm label, .RadForm .rfdDecorated, .RadForm .rfdCheckboxChecked, .RadForm .rfdCheckboxChecked.rfdInputDisabled:hover, .RadForm .rfdCheckboxUnchecked, .RadForm .rfdCheckboxUnchecked.rfdInputDisabled:hover, .rfdLabel.RadForm .rfdAspLabel, .RadForm .rfdRadioUnchecked, .RadForm .rfdRadioUnchecked.rfdInputDisabled:hover, .RadForm .rfdRadioUnchecked:hover, .RadForm .rfdRadioChecked, .RadForm .rfdRadioChecked.rfdInputDisabled:hover, .RadForm .rfdRadioChecked:hover, .RadForm .riTextBox, .RadForm .rfdValidationSummaryControl, .RadForm .rfdLoginControl, .rfdFieldset.RadForm legend,
        .rfdTextbox.RadForm,
        .rfdSelectBox,
        .RadForm .rfdSelect, 
        .RadOrgChart,
        
        .RadComboBoxDropDown,
        .RadListBox,
        .RadSplitter,
        .RadWindow table.rwTitlebarControls em,
        .RadMenu, .RadMenu a.rmLink,
        .RadCombobox, .rcbInput,
        .RadTreeView, .RadTreeView a.rtIn, .RadTreeView .rtEdit .rtIn input,
        .RadGrid .rgMasterTable, .RadGrid .rgDetailTable, .RadGrid .rgGroupPanel table, .RadGrid .rgCommandRow table, .RadGrid .rgEditForm table, .RadGrid .rgPager table, .GridToolTip,
        .RadTabStrip .rtsLI, .RadTabStrip .rtsLink,
        .RadToolBar .rtbWrap, .RadToolBar .rtbTemplate {
            font-family: Tahoma,Arial, sans-serif !important;
            font-size:12px !important;    
        }
        
        .RadWindow .rwDialogPopup {
    background-repeat: no-repeat !important;
    background-image: url('../Image/Info.png') !important;
}

 .PicTopTree {
   width: 99%; 
   height: 20px; 
   background-color: #EEEEEE; 
   background-image: url('../Image/custom/03top-footer/Top_W308xH20.png'); 
   border: 1px solid #e0e5f5; 
   -moz-box-shadow: inset 0 0 3px #888; 
   -webkit-box-shadow: inset 0 0 3px #888; 
   overflow: auto; 
   text-align: center; 
   padding-top: 2px;
}

  .PicFooterTree {
   width: 99%; 
   height: 19px; 
   background-image: url('../Image/custom/03top-footer/Footer_W308xH19.png'); 
   border-left: 1px solid #008B8B; 
   border-right: 1px solid #008B8B; 
   border-bottom: 1px solid #008B8B; 
   -moz-box-shadow: inset 0 0 3px #888; 
   -webkit-box-shadow: inset 0 0 3px #888; 
   overflow: auto; 
   text-align: center;
}
  .PicCenterTree {
   width: 99%; 
   height: 91.8%; 
   border: 1px solid #008B8B; 
   overflow: auto; 
   background-color: #FFFFFF;
} 

  .t-chrome .rwWindowContent.rwExternalContent  {
            height: auto !important;
   }

  .RadWindow .rwTable {
            height:100% !important;
   }

  .RadMenu:focus,.RadMenu li.rmItem,input,textarea{
       outline: none;
    }

   .RadGrid:focus {
       outline: none;
    }    

   span.ui-button-text:focus {
       outline: none;
   }
        

